"SN Title" = "Please enter the product serial number.";
"NextButton Title" = "Continue";
"CancelButton Title" = "Cancel";
"WelcomeMessage" = "";
"Window Title" = "RISO Printer Driver Setup";
"Window Title GOCCOPRO" = "RISO GOCCOPRO Printer Driver Setup";

"OS Title" = "You cannot run this installer because it is not supported on this OS version."; 
"Upgrade Title" = "This installer is supported on Mac OS X version 10.3.9, 10.4, and 10.5."; 
"Upgrade Title GOCCOPRO" = "This installer is supported on Mac OS X version 10.4, and 10.5."; 
"Upgrade Title 1060" = "This installer is supported on Mac OS X version 10.6 and 10.7."; 
"OK Title"= "OK"; 
									
"Invalid Title" = "The serial number which you have entered is incorrect!"; 
"SerialNumber Title" = "Please enter the correct serial number."; 
"OK Title"= "OK";